httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Noel Butler <noel.but...@ausics.net>
Subject Re: [VOTE] Release Apache httpd 2.4.4 as GA
Date Wed, 20 Feb 2013 21:09:54 GMT
On Wed, 2013-02-20 at 15:06 -0500, Jim Jagielski wrote:

> -deps for 2.4.4 are not released, so it's a non-issue for 2.4.x.



> I can't recall if we bundle apr/apu with 2.2.x but if we do, then


I ran a test for Bill to check if it suffers same fate, yes it is
included, and yes, it does.


> I say simply rerolling with apu-1.4 instead of apu-1.5 is fine.
> 
> 


If that's the case Jim, and I know from previous discussions the reality
is -deps *will* soon vanish completely, you should now stop pushing
-deps onto ftp mirrors, as you can not seriously push something out for
GA that is known to be broken :)




Mime
View raw message